manifestVersion: 1
id: libreddit
category: social
name: LibReddit
version: "0.22.9"
tagline: Альтернативный приватный интерфейс Reddit
description: >-
  Libreddit — это сочетание слов «libre» (что означает свободу) и «Reddit».
  Libreddit надеется предоставить более простой способ просмотра Reddit без рекламы, трекеров и раздувания контента. 
  Просматривайте r/bitcoin без отслеживания.
  
  
  - 🚀 Быстро: написано на Rust для невероятно высокой скорости и безопасности памяти.
  
  - ☁️ Свет: без JavaScript, без рекламы, без отслеживания, без раздутия.
  
  - 🕵 Частный: все запросы передаются через сервер, включая медиа.
  
  - 🔒 Безопасность: строгая политика безопасности контента предотвращает запросы браузера к Reddit.
developer: Spikecodes
website: https://spike.codes/
dependencies: []
repo: https://github.com/spikecodes/libreddit
support: https://matrix.to/#/#libreddit:kde.org
port: 7420
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
submitter: Jasper
submission: https://github.com/getumbrel/dfwebos-apps/pull/126
releaseNotes: ""